39952501/23 - Vulnérabilités critiques affectant VMware vRealize Log Insight

VMware annonce la correction de vulnérabilités critiques affectant son produit VMware vRealize Log Insight. L'exploitation de ces vulnérabilités peut permettre à un attaquant distant de d’exécuter du code arbitraire, accéder à des données confidentielles ou causer un déni de service.

Date de publication: 
25 janvier 2023